KAPPFINDER(1)

NAME
kappfinder - Une application pour ajouter des applications installées au menu de KDE.

SYNOPSIS

kappfinder [--dir dossier] [options génériques KDE] [options génériques Qt]

DESCRIPTION

Le chercheur d'applications de KDE (Kappfinder) cherche les applications héritées et tierces qui sont installées sur votre système, et les ajoute au système de menu de KDE.

OPTIONS

--dir dossier
    Installe les fichiers .desktop dans le dossier dossier

VOIR éGALEMENT

Vous pouvez trouver davantage d'informations avec help:/kappfinder (soit en saisissant cet URL dans Konqueror, soit en exécutant khelpcenter help:/kappfinder).

AUTEURS

Kappfindera été écrit par Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Cette page de manuel a été préparée par Jan Schaumann <jschauma@netmeister.org> pour le ``projet des pages man manquantes'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.